D-Bus 1.13.18

Data Fields
HeaderFieldType Struct Reference
D-Bus secret internal implementation details » marshaling and unmarshaling

## Data Fields
unsigned char | code
| the field code
unsigned char | type
| the value type

## Detailed Description

Definition at line 69 of file dbus-marshal-header.c.

The documentation for this struct was generated from the following file:

- dbus-marshal-header.c